.ewd-2026-site-header,
.ewd-2026-site-header * {
	box-sizing: border-box;
}
.ewd-2026-site-header {
	display: flex;
	align-items: center;
	width: 100%;
	height: 72px;
	background: #fff;
}
.ewd-2026-header-container {
	position: relative;
	margin: 0 auto;
	width: 90%;
	max-width: 1400px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 72px;
}
#ewd-2026-site-header-logo {
	width: 240px;
}
.ewd-2026-site-nav {
	display: flex;
	align-items: center;
	height: 72px;
	column-gap: 32px;
}
.ewd-2026-site-header #plugins-menu-toggle-container,
.ewd-2026-site-header #themes-menu-toggle-container,
.ewd-2026-site-header #about-us-menu-item {
	width: auto;
	float: none;
}
.ewd-2026-site-header .plugins-menu-toggle,
.ewd-2026-site-header .themes-menu-toggle {
	display: flex;
	align-items: center;
	color: #000;
	padding: 0;
	line-height: initial;
	font-size: 17px;
	font-weight: 400;
}
.ewd-2026-site-header .plugins-menu-toggle:hover,
.ewd-2026-site-header .themes-menu-toggle:hover {
	color: #000;
	font-weight: 400;
}
.ewd-2026-site-header .plugins-menu-toggle.down-caret::after,
.ewd-2026-site-header .themes-menu-toggle.down-caret::after {
  margin-left: 8px;
  content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.9992 13.2L15.8992 9.29998C16.0826 9.11664 16.3159 9.02497 16.5992 9.02497C16.8826 9.02497 17.1159 9.11664 17.2992 9.29998C17.4826 9.48331 17.5742 9.71664 17.5742 9.99998C17.5742 10.2833 17.4826 10.5166 17.2992 10.7L12.6992 15.3C12.4992 15.5 12.2659 15.6 11.9992 15.6C11.7326 15.6 11.4992 15.5 11.2992 15.3L6.69922 10.7C6.51589 10.5166 6.42422 10.2833 6.42422 9.99998C6.42422 9.71664 6.51589 9.48331 6.69922 9.29998C6.88255 9.11664 7.11589 9.02498 7.39922 9.02498C7.68255 9.02498 7.91589 9.11664 8.09922 9.29998L11.9992 13.2Z' fill='%23212427'/%3E%3C/svg%3E");
}
.ewd-2026-site-nav .site-navigation-inner,
.ewd-2026-site-nav .navbar-collapse {
	padding: 0 !important;
}
.ewd-2026-site-nav .navbar-default .navbar-nav {
	display: flex;
	align-items: center;
	height: 72px;
	column-gap: 32px;
}
.ewd-2026-site-nav .navbar-default .navbar-nav::before,
.ewd-2026-site-nav .navbar-default .navbar-nav::after {
	content: initial;
}
.ewd-2026-site-nav .navbar-default .navbar-nav > li {
	margin-right: 0;
}
.ewd-2026-site-nav .navbar-default .navbar-nav > li > a {
	color: #000;
	padding: 0;
	font-size: 17px;
}
.ewd-2026-site-nav .menu-item-2996 a {
  padding: 8px 20px !important;
  margin-top: 0 !important;
  border: #000 1px solid !important;
  border-radius: 1000px !important;
  text-transform: none !important;
  color: #7B31AF !important;
  font-weight: 400 !important;
  font-size: 17px !important;
  line-height: 1 !important;
}
.ewd-2026-primary,
.ewd-2026-primary * {
	box-sizing: border-box;
}
/* .ewd-2026-primary {
	font-family: 'Cabin', serif;
	font-weight: 300;
} */

.ewd-2026-page-header {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 192px;
	background: #62278C;
	color: #fff;
}
.ewd-2026-breadcrumbs {
	margin-bottom: 20px;
	color: #fff;
	font-size: 14px;
}
.ewd-2026-page-header h1,
.ewd-2026-page-header h1.entry-title {
	color: #fff;
	margin: 0;
	padding: 0;
	font-family: 'Raleway', sans-serif;
	font-size: 32px;
	font-style: normal;
	font-weight: 600;
}
.ewd-2026-page-header-brief {
	margin-top: 20px;
	color: #fff;
	font-size: 16px;
}

.ewd-2026-site-container {
	position: relative;
	margin: 0 auto;
	width: 90%;
	max-width: 1400px;
}

.ewd-2026-primary .entry-content {
	margin: 0;
}

/**************************/
/*** SUBSCRIPTION PAGES ***/
/**************************/
.ewd-2026-paypal-warning {
	position: relative;
	display: flex;
	align-items: center;
	width: 100%;
	height: 56px;
	background: #FFF9E1;
	border: 1px solid #F0BF34;
	color: #826100;
	font-size: 14px;
	text-align: center;
}
.ewd-2026-paypal-warning a {
	color: #826100;
	font-size: 14px;
	font-weight: bold;
}

.ewd-2026-subscription-lookup-div {
	position: relative;
	display: flex;
	flex-direction: column;
	row-gap: 20px;;
	width: 100%;
	max-width: 640px;
	margin: 80px auto;
	padding: 40px 48px;
	border: 1px solid #7B31AF;
	border-radius: 8px;
}
.ewd-2026-subscription-lookup-title {
	font-size: 24px;
	color: #212427;
}
.ewd-2026-subscription-lookup-text {
	font-size: 16px;
	color: #7a7a7a;
}
.ewd-2026-subscription-lookup-hr {
	border-top: 1px solid #ddd;
}
.ewd-2026-subscription-lookup-form {
	display: flex;
	flex-direction: column;
	row-gap: 20px;;
	width: 100%;
}
.ewd-2026-subscription-lookup-form-email-label {
	width: 100%;
	margin-bottom: 6px;
	color: #212427;
}

.ewd-2026-subscriptions-results-container {
	position: relative;
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin: 80px 0;
}
.ewd-2026-subscription-results {
	position: relative;
	display: flex;
	flex-direction: column;
	width: calc(100% - 344px);
	border: 1px solid #7B31AF;
	border-radius: 8px;
	overflow: hidden;
}
.ewd-2026-subscription-results-heading-row {
	position: relative;
	display: flex;
	align-items: center;
	column-gap: 20px;
	width: 100%;
	height: 48px;
	padding: 0 32px;
	background: #f7f0fc;
	color: #7a7a7a;
	font-size: 14px;;
}
.ewd-2026-subscription-results-heading-row div {
	width: 30%;
}
.ewd-2026-subscription-results-heading-row div:nth-of-type(3) {
	width: calc(40% - 100px);
}
.ewd-2026-subscription-results-heading-row div:nth-of-type(4) {
	width: 100px;
}
.ewd-2026-subscription-results-row {
	position: relative;
	display: flex;
	align-items: center;
	column-gap: 20px;
	width: 100%;
	height: 64px;
	padding: 0 32px;
	color: #212427;
	font-size: 14px;
	border-bottom: 1px solid #ddd;
}
.ewd-2026-subscription-results-row div {
	width: 30%;
}
.ewd-2026-subscription-results-row div:nth-of-type(3) {
	width: calc(40% - 100px);
}
.ewd-2026-subscription-results-row div:nth-of-type(4) {
	width: 100px;
}
.ewd-2026-subscription-results-subscription-name {
	color: #212427;
}
.ewd-2026-subscription-results-subscription-type {
	color: #7a7a7a;
}
.ewd-2026-subscription-results-subscription-status {
	display: flex;
	align-items: center;
}
.ewd-2026-subscription-results-subscription-status-text {
	color: #16A34A;
	background: #DBFAE2;
	border-radius: 1000px;
	font-size: 12px;
	padding: 2px 4px;
	text-align: center;
}
.ewd-2026-subscription-results-subscription-cancel {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.ewd-2026-subscription-results-subscription-cancel-button {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 28px;
	width: auto;
	background: transparent;
	color: #ef4444;
	font-size: 14px;
	padding: 0 40px;
	border: 1px solid #DB7373;
	border-radius: 8px;
	transition: background .35s, color .35s;
	cursor: pointer;
}
.ewd-2026-subscription-results-subscription-cancel-button:hover {
	background: #DB7373;
	color: #fff;
}

.ewd-2026-billing-container {
	position: relative;
	display: flex;
	flex-direction: column;
	row-gap: 24px;
	width: 320px;
}
.ewd-2026-update-billing {
	position: relative;
	display: flex;
	flex-direction: column;
	row-gap: 12px;
	width: 100%;
	padding: 12px 16px;
	border: 1px solid #7B31AF;
	border-radius: 8px;
}
.ewd-2026-update-billing-title {
	color: #212427;
	font-size: 16px;
}
.ewd-2026-update-billing-text {
	color: #7a7a7a;
	font-size: 14px;
}
.ewd-2026-update-billing-button {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 36px;
	width: auto;
	background: #2A0D4B;
	color: #fff;
	font-size: 14px;
	margin: 0;
	padding: 0 24px;
	border: none;
	border-radius: 8px;
	text-decoration: none;
	text-transform: none;
	box-shadow: none;
	transition: background .35s, color .35s;
}
.ewd-2026-update-billing-button:hover {
	background: #491a80;
	color: #fff;
	margin: 0;
	padding: 0 24px;
	border: none;
	border-radius: 8px;
	text-decoration: none;
	box-shadow: none;
}
.ewd-2026-billing-paypal-warning {
	position: relative;
	display: flex;
	flex-direction: column;
	row-gap: 8px;
	width: 100%;
	padding: 12px 16px;
	background: #FFF9E1;
	border: 1px solid #F0BF34;
	border-radius: 8px;
	font-size: 14px;
}
.ewd-2026-billing-paypal-warning-title {
	color: #212427;
	font-size: 16px;
}
.ewd-2026-billing-paypal-warning-text {
	color: #212427;
	font-size: 14px;
}
.ewd-2026-billing-paypal-warning-link {
	color: #826100;
	font-size: 14px;
	font-weight: bold;
}

input[type="text"].ewd-2026-input-text {
	display: flex;
	align-items: center;
	height: 48px;
	width: 100%;
	background: transparent;
	color: #7a7a7a;
	font-size: 16px;
	margin: 0;
	padding: 0 16px;
	border: 1px solid #bbb;
	border-radius: 8px;
}
input[type="submit"].ewd-2026-input-submit {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 36px;
	width: auto;
	background: #2A0D4B;
	color: #fff;
	margin: 0;
	padding: 0 24px;
	border: none;
	border-radius: 8px;
	text-decoration: none;
	text-transform: none;
	box-shadow: none;
	transition: background .35s, color .35s;
}
input[type="submit"].ewd-2026-input-submit:hover {
	background: #491a80;
	color: #fff;
	margin: 0;
	padding: 0 24px;
	border: none;
	border-radius: 8px;
	text-decoration: none;
	box-shadow: none;
}